Comment 243 for bug 1311316

I'm using 16.04 with this kernel 4.13.0-26-generic and this unity version: 7.4.0+16.04.20160906-0ubuntu1